/* Define FontAwesome to be used by Dockbar widgets*/
@import url('//use.fontawesome.com/58fc760235.css');

#da-dock {
position:fixed;
top:0;
width:100%;
min-height:48px;
-moz-box-shadow: 0 0 8px #999;
-webkit-box-shadow: 0 0 8px #999;
box-shadow: 0 0 8px #999;
z-index:1000;

font-size:14px;
font-style:normal;
font-weight:400;
line-height:18px;
color:#333;

font-family:"Lato", Arial, sans-serif;

background: rgb(255,255,255);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkN2Q1ZDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(215,213,213,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(215,213,213,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(215,213,213,1) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(215,213,213,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(215,213,213,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(215,213,213,1) 100%);
}

.ie #da-dock {
z-index:1000;
background: #eee; /*filters in IE7 and 10 mess up the fixed positioning of the dock and the dropdowns no longer show and appear as if the dock has overflow = hidden. DA-1287, DA-1304 */
}

#da-dock-nav a,
#da-dock-state-buttons a,
#da-digital-services-link a,
#da-login a {
font-size:14px;
font-style:normal;
line-height:18px;
color:#444;
padding: 4px 12px;
}

#da-dock .container-fluid {
padding:0;
}

#da-dock .container-fluid:after{
content: " ";
display: table;
clear: both;
}

#da-dock .caret {
display: inline-block;
width: 0;
height: 0;
vertical-align: top;
border-top: 4px solid #000000;
border-right: 4px solid transparent;
border-left: 4px solid transparent;
content: "";
}

#da-dock .caret:after {
content: "";
}

#da-dock a{
	font-family:"Lato", Arial, sans-serif;
}

#da-dock .btn,
#da-dock .btn:hover{
border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
line-height:18px;
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
height:auto;
background-color:#e6e6e6;
color:#000000;
font-family:"Lato", Arial, sans-serif;
}

#da-dock .btn-success{
color: #ffffff;
background-color: #5bb75b;
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
background-image: -webkit-linear-gradient(top, #62c462, #51a351);
background-image: -o-linear-gradient(top, #62c462, #51a351);
background-image: linear-gradient(to bottom, #62c462, #51a351);
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

}

#da-dock .btn-mini{
padding: 1px 6px;
font-size: 10.5px;
border-radius: 3px;
}

#da-dock #da-impersonation-status{
background-color: #DDD;
text-align: center;
border-top: 2px;
border-top-style: groove;
border-top-color: #FFF;
}

#da-dock .dropdown-menu .divider{
margin: 8px 1px;
overflow: hidden;
border-bottom: 1px solid #ffffff;
height:2px;
}

#da-dock .btn-group.open .dropdown-toggle{
background-image: none;
-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
background-color: #e6e6e6;
}

#da-dock .modal .btn-primary{
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3f7bab), to(#3f57ab));
    background-image: -webkit-linear-gradient(top, #3f7bab, #3f57ab);
    background-image: -o-linear-gradient(top, #3f7bab, #3f57ab);
    background-image: linear-gradient(to bottom, #3f7bab, #3f57ab);
    color:#fff;
}

#da-dock .modal .btn-primary:hover{
	text-decoration: none;
	color: #ffffff;
	background-color: #3f57ab;
}
#da-dock #da-app-menu .popover.da-dockbar-republish-popover,
.popover.da-dockbar-add-popover,
.popover.da-dockbar-browse-popover,
.popover.da-dockbar-digital-workspace-popover .popover-content.popover-text{
	font-size: 14px;
	white-space: normal;
}
#da-dock #da-app-menu .popover.da-dockbar-republish-popover {
	max-width: 500px;
	width: 500px;
}
#da-app-menu .popover.da-dockbar-add-popover {
	max-width: 410px;
	width: 410px;
	margin-left: 45px;
}
#da-app-menu .popover.da-dockbar-browse-popover {
	max-width: 355px;
	width: 355px;
	margin-left: 70px;
}
#da-app-menu .popover.da-dockbar-digital-workspace-popover {
	max-width: 375px;
	width: 375px;
}
#da-logo {
/* 200px yields a scaled height of 28px */
width:38px;
height:38px;
margin-top:5px;
margin-left:20px;
margin-right:20px;
background:url("../images/da/DA_icon_header.png") no-repeat;
x-padding:10px 20px;
}

#da-dock-nav {
max-height:48px;
border-left:2px groove #FFF;
border-right:2px groove #FFF;
}

#da-dock-nav ul {
margin:0;
}

#da-dock-nav .nav-pills > li {
margin:0;
outline:0;
}

#da-dock-nav .nav-pills > li > a {
margin:0;
padding:15px 14px;
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
font-family:"Lato", Arial, sans-serif;
height:auto;
}

#da-dock-nav .nav-pills > .active > a,
#da-dock-nav .nav-pills > .active > a:hover {
background-color:#159eda;
color:white;
}

#da-dock-nav .nav-pills > .active > a {
padding-left:14px;
padding-right:14px;
-webkit-box-shadow: inset 0px 2px 6px 0px rgba(0, 0, 0, .22);
box-shadow: inset 0px 2px 6px 0px rgba(0, 0, 0, .22);
}

#da-dock-nav .nav-pills > li:last-child > a {
margin-right:0;
}

#da-dock-nav .nav-pills > li:first-child {
}

#da-dock-nav .nav-pills > li:last-child {
}

#da-dock-state-buttons {
padding:9px 20px;
border-right:2px groove #FFF;
box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

#da-dock-state-buttons a {
position:relative;
outline:none;
}

#da-dock-state-buttons .btn-first {
border-bottom-left-radius: 4px;
border-top-left-radius: 4px;
}

#da-dock-state-buttons .btn {
padding-left:24px;
background-image:none;
padding: 4px 12px 4px 24px;
}

#da-dock-state-buttons .btn.active{
-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}

#da-draft-indicator,
#da-review-indicator,
#da-current-indicator {
position:absolute;
left:8px;
top:10px;
width:8px;
height:8px;
-webkit-border-radius: 4px;
border-radius: 4px;

-webkit-box-shadow:  0px 1px 0px 0px #fff, inset 0px 1px 0px 0px rgba(1, 1, 1, .52);
box-shadow:  0px 1px 0px 0px #fff, inset 0px 1px 0px 0px rgba(1, 1, 1, .52);
background-color:#AEADAD;
}

.active #da-draft-indicator,
.active #da-review-indicator {
background-color:#f89406;
}

.active #da-current-indicator {
background-color:#46a546;
}

#da-app-menu {
position:relative;
padding:9px 20px;
}

#da-app-menu .da-app-group-item:hover {
background:#DDD;
}

#da-app-menu .dropdown-menu {
left:0;
min-width: 160px;
padding: 5px 0;
border-radius: 6px;
-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
border: 1px solid rgba(0, 0, 0, 0.2);
font-family: Lato, Arial, sans-serif;
}

#da-app-menu .dropdown-menu li{
line-height: 18px;
}

#da-app-menu .dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a{
text-decoration: none;
color: #ffffff;
background:none;
}

#da-app-menu .dropdown-menu li > a{
display: block;
padding: 3px 20px;
clear: both;
font-weight: normal;
line-height: 18px;
height: auto;
font-size: 14px;
color: #333333;
white-space: nowrap;
font-family:Lato, Arial, sans-serif
}

#da-app-menu i,
#da-login i {
margin:0 4px 0 0;
}

#da-app-menu .btn{
padding: 4px 12px;
}

#republish-btn {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}

#da-selected-repo-name {
margin:0 20px 0 0;
padding:5px 0 0 20px;
width: 50%;
min-height: 37.25px;
}

#da-selected-repo-name h4{
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
text-align: right;
font-size: 17.5px;
font-family: 'Lato', Arial, sans-serif;
font-weight: normal;
color:#333;
}

#da-login .da-app-group-item,
.da-app-group-label {
margin:0 0 0 20px;
}

#da-login {
margin:0 20px 0 0;
padding:9px 0 9px 20px;
border-left:2px groove #FFF;
}

#da-login .dropdown-menu {
left:auto;
right:0;
padding: 5px 0;
}

#da-login .dropdown-menu li > a {
display:inline;
padding-left:0;
background:none;
}

#da-view-status {
line-height:24px;
text-align:center;
white-space:nowrap;
overflow:hidden;
}

#da-view-status-with-republish {
	line-height:24px;
	text-align:center;
	white-space:nowrap;
	overflow:hidden;
}

#da-view-status.draft,
#da-view-status.review,
#da-view-status-with-republish.draft,
#da-view-status-with-republish.review {
color:#000;
background-color:#f89406;
padding-bottom: 10px;
}

#da-view-status.current, #da-view-status-with-republish.current {
color:#000;
background-color:#46a546;
}

.da-last-sync {
	line-height: 0;
	text-align: end;
	margin-right: 20px;
	margin-top: 14px;
}

/* MEDIA QUERIES */

@media (max-width: 1199px) {
}

@media (min-width: 1280px) {
	#da-dock-nav {
	}
}

/***************************/
/* MARKETING CONTENT MODAL */
/***************************/

/* COLORS FROM ADMIN PRIME THEME*/
/*
@da-light-blue:#159eda;
@da-dark-blue:#0e2948;
@da-green:#7cbc4f;
@da-purple:#8e44ad;
@da-yellow:#f1b40f;
@da-grey:#818E9D;
*/

/* ********** Content Library **************/
#da-dock #da-marketing-content-modal.modal
.modal-header h3.title {
	padding: 5px 0;
	font-size: 28px;
}

#da-dock #da-marketing-content-modal.modal
.modal-body.content-library--modal {
	padding: 0;
}

#da-dock #da-marketing-content-modal.modal .modal-body #da-marketing-container
#da-marketing-categories #da-marketing-categories-title {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 15px;
	background-color: #e1e1e1;
	height: 40px;
}

#da-dock #da-marketing-content-modal.modal .modal-body #da-marketing-container
#da-marketing-categories #da-marketing-categories-title h4 {
	font-size: 20px;
	color: #000;
	margin: 0;
	height: 20px;
}

#da-dock #da-marketing-content-modal.modal .modal-body #da-marketing-container
#da-marketing-categories #da-marketing-categories-title .da-category-title-sort,
#da-dock #da-marketing-content-modal.modal .modal-body #da-marketing-container
#da-marketing-categories #da-marketing-categories-title .da-category-title-sort:hover {
    line-height: 30px;
    text-align: right;
    color: black;
    font-size: 14px;
    text-decoration: none;
    cursor: pointer;
}

#da-dock #da-marketing-content-modal.modal .modal-body #da-marketing-container
#da-marketing-categories table.table-striped tr,
#da-dock #da-marketing-content-modal.modal .modal-body #da-marketing-container
#da-marketing-categories table.table-striped tr td {
	border: 0;
}

#da-dock #da-marketing-content-modal.modal .modal-body #da-marketing-container
#da-marketing-categories table.table-striped tbody tr:nth-child(odd),
#da-dock #da-marketing-content-modal.modal .modal-body #da-marketing-container
#da-marketing-categories table.table-striped tbody tr:nth-child(odd) td {
	background-color: #eee;
}

#da-dock #da-marketing-content-modal.modal .modal-body #da-marketing-container
#da-marketing-categories table.table-striped tbody tr td .fa {
	margin-right: 10px;
}

#da-dock #da-marketing-content-modal.modal .modal-body #da-marketing-container
#da-marketing-categories table.table-striped tbody tr td.active {
	background-color: #159EDA;
}

#da-dock #da-marketing-content-modal.modal .modal-body #da-marketing-container
#da-marketing-categories table.table-striped tbody tr td.active .fa {
	color: #fff;
}

#da-dock #da-marketing-content-modal.modal .modal-body #da-marketing-container
#da-marketing-categories table.table-striped tr td {
	padding: 8px 15px;
}

#da-dock #da-marketing-content-modal.modal .modal-body
#da-marketing-content {
	overflow-y: auto;
}

#da-dock #da-marketing-content-modal.modal .modal-body
#da-marketing-category-title {
	padding: 15px 15px 0 0;
}

#da-dock #da-marketing-content-modal.modal .modal-body
#da-marketing-category-title h4 {
	font-size: 20px;
	line-height: 28px;
	padding-right: 20px;
	display:inline-block;
}

#da-dock #da-marketing-content-modal.modal .modal-body
#da-marketing-category-title {
	line-height: 28px;
}

#da-dock #da-marketing-content-modal.modal .modal-body
#da-marketing-category-title .content-library--controls {
	display: inline-block;
}

#da-dock #da-marketing-content-modal.modal .modal-body
#da-marketing-category-title .content-library--controls > div {
	display: inline-block;
}

#da-dock #da-marketing-content-modal.modal .modal-body
#da-marketing-category-title .content-library--controls input[type="text"],
#da-dock #da-marketing-content-modal.modal .modal-body
#da-marketing-category-title .content-library--controls select {
	display: inline-block;
	margin: 0;
	width: 300px;
	height: 28px;
}

#da-dock #da-marketing-content-modal.modal .modal-body
#da-marketing-category-title .content-library--controls--search input[type="text"] {
	margin-right: -5px;
	border-radius: 3px 0 0 3px;
	padding-left: 10px;
}

#da-dock #da-marketing-content-modal.modal .modal-body
#da-marketing-category-title .content-library--controls--search .btn {
	height: 28px;
	border-radius: 0 3px 3px 0;
}

#da-dock #da-marketing-content-modal.modal .modal-body
#da-marketing-category-title .content-library--controls--filter {
	margin-left: 12px;
	padding-top:10px;
}

#da-dock #da-marketing-content-modal.modal .modal-body
#da-marketing-category-title .content-library--controls--filter h5 {
	display: inline-block;
	font-size: 14px;
	line-height: 28px;
	color: #000;
}

#da-dock #da-marketing-content-modal.modal .modal-body
#da-marketing-category-title .content-library--controls select {
	padding: 4px 6px;
}

#da-dock #da-marketing-content-modal.modal .modal-body
#da-marketing-container #da-marketing-content-container {
  padding-right: 25px;
}

#da-dock #da-marketing-content-modal.modal .modal-body
table#da-content-items-table thead {
  display: table-header-group;
}

#da-dock #da-marketing-content-modal.modal .modal-body
table#da-content-items-table thead th,
#da-dock #da-marketing-content-modal.modal .modal-body
table#da-content-items-table tbody td {
	height: 36px;
	line-height: 24px;
	vertical-align: middle;

	border-bottom: 1px solid #CCC;
}

#da-dock #da-marketing-content-modal.modal .modal-body
table#da-content-items-table thead th {
	background: none;
}

#da-dock #da-marketing-content-modal.modal .modal-body
table#da-content-items-table thead th i.icon {
	margin-left: 2px;
}

#da-dock #da-marketing-content-modal.modal .modal-body
table#da-content-items-table thead th.column--content-type,
#da-dock #da-marketing-content-modal.modal .modal-body
table#da-content-items-table tbody td.column--content-type {
  width: 56px;
  text-align: center;
  padding: 5px 0;
}

#da-dock #da-marketing-content-modal.modal .modal-body
table#da-content-items-table thead th.column--name,
#da-dock #da-marketing-content-modal.modal .modal-body
table#da-content-items-table tbody td.column--name {
  width: 40%;
}

#da-dock #da-marketing-content-modal.modal .modal-body
table#da-content-items-table tbody td.column--name .label {
  position: relative;
  top: -2px;
  margin-left: 15px;
  font-size: 10px;
  line-height: 10px;
  padding: 2px 4px 3px;
}

#da-dock #da-marketing-content-modal.modal .modal-body
table#da-content-items-table thead th.column--actions,
#da-dock #da-marketing-content-modal.modal .modal-body
table#da-content-items-table tbody td.column--actions {
  width: 150px;
  padding: 4px 10px;
}

#da-dock #da-marketing-content-modal.modal .modal-body
table#da-content-items-table tbody td.column--actions .btn {
  width: 60px;
  text-align: center;
}

#da-dock #da-marketing-content-modal.modal .modal-body
table#da-content-items-table tbody td.column--actions .btn-add-content {
  margin-left: 0;
}

#da-dock #da-marketing-content-modal .modal-body span.title {
    line-height: 26px;
    font-size: 20px;
}

#da-dock #da-marketing-content-modal .modal-body #da-marketing-content-item {
	height:90%;
	margin: 10px 0;
}

#da-dock #da-marketing-content-modal .modal-body #da-marketing-content-detail {
	border-top: 1px solid #eee;
}

#da-dock #da-marketing-content-modal .modal-body #da-marketing-update-detail {
	border-top: 1px solid #eee;
	padding-top: 20px;
}

#da-dock #da-marketing-content-modal .modal-body #da-marketing-content-detail ul,
#da-dock #da-marketing-content-modal .modal-body #da-marketing-content-detail ol {
	margin-left:2em;
}

#da-marketing-content-modal {

}

#da-marketing-content-modal .modal-body {
}

#da-marketing-container {
	max-height: inherit;
}

#da-marketing-categories,
#da-marketing-content {
	overflow-y: auto;
	max-height: inherit;
}

#da-marketing-content-items {
margin-top: 10px;
}

#da-marketing-slider-items {
border-top:1px solid #DDD;
border-left:1px solid #DDD;
border-right:1px solid #DDD;
}

#da-dock #da-marketing-content-modal .modal-body .da-category-title {
margin:2px 0 12px 0;
}

#da-dock #da-marketing-content-modal .modal-body #da-marketing-category-title input {
font-size: 14px;
line-height: 14px;
padding: 3px 6px;
margin-bottom: 0;
}

#da-marketing-content-modal .da-edit-details {
font-size:16px;
font-weight:400;
}

#da-marketing-content-modal table {
margin:0;
}

#da-marketing-content-modal td {
line-height:22px;
}

#da-marketing-content-modal tr:first-child td {
border:none;
}

#da-marketing-content-modal tr:last-child td {
border-bottom:1px solid #DDD;
}

#da-marketing-content-modal #da-marketing-content-items th {
border-bottom: 1px solid #666;
}

#da-marketing-content-modal #da-marketing-content-items th.sort-header {
cursor: pointer;
}

#da-marketing-content-modal #da-marketing-content-items td {
line-height:22px;
border: 0;
border-bottom: 1px solid #888;
background-color: white;
}

#da-marketing-content-modal #da-marketing-content-items td.no-content {
padding: 5px 10px;
background-color: #d9edf7;
border: 1px solid #bcdff1;
color: #31708f;
}

#da-content-items-table .btn {
line-height:16px;
border: 0;
}

#da-marketing-categories td {
cursor:pointer
}

#da-marketing-content-modal .active {
color:#FFF;
background:#159EDA;
}

#da-marketing-content h2 .btn {
margin:0 0 4px 0;
}

#da-dock #da-marketing-content-modal .modal-header .title,
#da-dock #da-marketing-content-modal .modal-body .title {
    color: gray;
    font-weight: 300;
    padding: 0;
    margin: 0;
}

#da-dock #da-marketing-content-modal .modal-body span.title:not(:first-child) {
    margin-left: 15px;
}


div.control-row:after, div.row-fluid:after {
  content: "";
  display: table;
  clear: both;
}

/*******************************/
/* END MARKETING CONTENT MODAL */
/*******************************/

#form-template-category-selection .active{
    color:#FFF;
    background:#159EDA;
}

/***************************/
/* MY CONTENT MODAL */
/***************************/
.modal-header .close {
	line-height:15px;
}
#da-my-content-table td {
    cursor:pointer;
}
#da-content-items-table .btn{
	margin-left:10px;
}

#da-my-content-categories-container .active {
        color:#FFF;
        background:#159eda;
}

#da-my-content-item .da-edit-details {
	font-size: 16px;
	font-weight: 400;
}

/***************************/
/* REPUBLISH MODAL */
/***************************/
#action-confirmation-modal .pull-center {
	text-align: center
}
#action-confirmation-modal .republish-confirmation-message {
	color: #000;
	width: 76%;
	margin: auto;
	font-size: 14px;
	line-height: 2;
}
#action-confirmation-modal .republish-confirmation-input {
	padding-inline-start: 10px;
	width: 100%;
}
#action-confirmation-modal .republish-confirmation-input, .republish-confirmation-input::placeholder {
	font-size: 18px;
}

/****************/
/* Popup Alerts */
/****************/
.popup-alert-notice{
	font-size:15.4px;
	font-family:'Lato', Arial, sans-serif;
	line-height:18px;
	margin:0px;
	padding:10px;
	padding-left:25px;

}

.popup-alert-notice .popup-alert-close{
	border-radius: 4px;
	height:auto;
	line-height:normal;
	padding:5px;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-weight:bold;
}

/****************/
/* CK Editor */
/****************/
/*These are required because of the scrolling issue with the drop down, and inline styles that ckeditor applies to their html. */
/*Opacity is needed for IE */

.modal-open .cke.cke_panel.cke_panel.cke_combopanel {
	position:fixed !important;
	top:324px !important;
	opacity:1 !important;
}
